@font-face {
  font-family: "iconfont"; /* Project id 2423370 */
  src: url('//at.alicdn.com/t/font_2423370_8ro8nlhxmha.woff2?t=1624248637091') format('woff2'),
       url('//at.alicdn.com/t/font_2423370_8ro8nlhxmha.woff?t=1624248637091') format('woff'),
       url('//at.alicdn.com/t/font_2423370_8ro8nlhxmha.ttf?t=1624248637091') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconlist2:before {
  content: "\e60d";
}

.iconfile1:before {
  content: "\e600";
}

.iconzip1:before {
  content: "\e60c";
}

.iconyasuobao:before {
  content: "\e626";
}

.iconhtml:before {
  content: "\e60b";
}

.iconyinle:before {
  content: "\e623";
}

.iconfile-mp4:before {
  content: "\e674";
}

.icontext:before {
  content: "\e791";
}

.iconfolder1:before {
  content: "\e60f";
}

.iconzip:before {
  content: "\e6a8";
}

.iconDOC:before {
  content: "\e64e";
}

.iconPNG:before {
  content: "\e64d";
}

.iconJPG:before {
  content: "\e64f";
}

.iconExcel:before {
  content: "\e643";
}

.icon_huaban:before {
  content: "\e843";
}

.iconPPT:before {
  content: "\e7c4";
}

.iconfolder:before {
  content: "\e8da";
}

.icontijianxinxi:before {
  content: "\e642";
}

.iconyuangongguanli:before {
  content: "\e60a";
}

.iconbumenmingcheng:before {
  content: "\e624";
}

.iconlist1:before {
  content: "\e641";
}

.iconwuliu:before {
  content: "\e609";
}

.icongouwuche:before {
  content: "\e61d";
}

.iconheziguanligenduoshangpinkeji:before {
  content: "\e61a";
}

.iconshangchengdingdan:before {
  content: "\e69a";
}

.iconproject:before {
  content: "\e714";
}

.icondengjichayue:before {
  content: "\e645";
}

.iconlist:before {
  content: "\e88f";
}

.iconexport:before {
  content: "\e608";
}

.iconyuyuejilu:before {
  content: "\e699";
}

.iconnews:before {
  content: "\e6b7";
}

.iconhot2:before {
  content: "\e60e";
}

.iconhot1:before {
  content: "\e619";
}

.iconhot:before {
  content: "\e607";
}

.icongonggao_huaban:before {
  content: "\e606";
}

.iconyangpindengji:before {
  content: "\e63a";
}

.iconyishenhe:before {
  content: "\e63b";
}

.icondaishenhe:before {
  content: "\e63c";
}

.iconshiyanshijiance:before {
  content: "\e63d";
}

.icondayintuisongbaogao:before {
  content: "\e63e";
}

.iconkefujieshou:before {
  content: "\e63f";
}

.iconshiyanshijieshou:before {
  content: "\e640";
}

.iconbaogaopiciliebiao:before {
  content: "\e639";
}

.iconqudaobaogaohuizong:before {
  content: "\e638";
}

.iconhesuanjiancedengji:before {
  content: "\e62e";
}

.iconcaiyangdianliebiao:before {
  content: "\e62f";
}

.iconhesuanjiance:before {
  content: "\e630";
}

.iconyinxingbaogaodaoru:before {
  content: "\e631";
}

.iconxinguanfeiyanguanli:before {
  content: "\e632";
}

.iconqudaobaogao:before {
  content: "\e633";
}

.iconweixinhesuandengji:before {
  content: "\e634";
}

.iconqitabaogaochaxun:before {
  content: "\e635";
}

.iconlinjianbaogaodaoru:before {
  content: "\e636";
}

.iconqiyedanwei:before {
  content: "\e637";
}

